/* CSS Document */
p {
	margin:0;
	padding:0;
}
.iconend {
	width:116px;
	height:29px;
	left:912px;
	top:281px;
	position: relative;
	background:url(../images/endicon.png) no-repeat;
	z-index:1000;
	
}
.worksbanner {
	width: 100%;
	height: 40px;
	background: url(../events/event001/images/event001_banner.jpg) no-repeat center center;
	padding-top: 208px;
}
.workslistbox {
	width:988px;
	margin:0 auto;
	color:#666;
	padding:10px 0;
}
.workslistbox h1 {
	font-size:14px;
	padding:10px 0;
	color:#666;
	vertical-align:middle;
}
.worksphotobox h2 {
	font-size:14px;
	padding:10px 0;
	color:#666;
}
.worksphotobox h2 img {
	vertical-align:middle;
}
.worksphotobox p {
	font-size:12px;
	padding:10px 0;
	color:#666;
}

.workslistbox img {
	vertical-align:middle;
	margin-left:10px;
	margin-right:5px;
}
.worksmenu {
	width:96%;
	margin:0 auto;
	height:50px;
	border-bottom:1px solid #ccc;
}
.worksmenu li {
	font-size:13px;
	line-height:36px;
	padding:5px 10px;
	float:left;
	color:#666;
	display:block;
	border:none;
}
.workstab li{
    padding:5px 0px;
    margin: 0px 5px;
}
.worksmenu li a{
	color:#666;
	border-bottom:0;
}
.worksmenu li a:hover{
	height:41px;
	color:#666;
	border-bottom:4px solid #ab0010;
    display:block;
}
.worksmenu li.current a:hover{
    border-bottom: 0px solid #ab0010
}

.workstab li a {
	height: 41px;
	display: block;
	width: 62px;
	text-align: center;
    position: relative;
    top: 5px;
}
.workstab li a.current {
	font-weight: bold;
	border-bottom: 4px solid #ab0010;
}
.workstab li a:hover {
	border-bottom: 4px solid #ab0010;
}
.worksmenu .current {
	font-weight:bold;
	border-bottom:4px solid #ab0010;
}

.worksbox {
	width:236px;
	border:1px solid #ccc;
	float:left;
	font-family:'microsoft YAHEI';
	margin-bottom:20px;
}
.worksboxtitle {
	line-height:24px;
	font-size:12px;
	padding:0 5px;
	border-top:1px solid #ccc;
}
.worksboxtitle li {
	float:left;
	width:50%;
	color:#999;
	border:none;
}
.worksboxtitle li.workstitle {
	width: 100%;
	height: 24px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}
.worksboxicon {
	width:100%;
	text-align:right;
	height:30px;
	line-height:30px;
	background-color:#f6f6f6;
	font-size:12px;
}
.worksboxicon img {
	vertical-align:middle;
}
.rspace {
	margin-right:8px;
}
DIV.black2 {
PADDING-RIGHT: 7px; PADDING-LEFT: 7px; PADDING-BOTTOM: 7px; MARGIN: 3px 0px; PADDING-TOP: 7px; TEXT-ALIGN: center; margin:30px 0 80px 0;
}
DIV.black2 A {
BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #ccc 1px solid; COLOR: #ccc; PADDING-TOP: 2px; BORDER-BOTTOM: #ccc 1px solid; TEXT-DECORATION: none
}
DIV.black2 A:hover {
BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; COLOR: #7f7f7f; BORDER-BOTTOM: #ccc 1px solid; BACKGROUND-COLOR: #fafafa
}
DIV.black2 A:active {
BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; COLOR: #7f7f7f; BORDER-BOTTOM: #ccc 1px solid; BACKGROUND-COLOR: #fafafa
}
DIV.black2 SPAN.current {
BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #ccc 1px solid; COLOR: #e67f7f; PADDING-TOP: 2px; BORDER-BOTTOM: #ccc 1px solid; BACKGROUND-COLOR: #fafafa
}
DIV.black2 SPAN.disabled {
BORDER-RIGHT: #eee 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #eee 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #eee 1px solid; COLOR: #ddd; PADDING-TOP: 2px; BORDER-BOTTOM: #eee 1px solid
}

.workschooseprize, .worksprize {
	width:96%;
	min-height:33px;
	margin:0 auto;
	border-bottom:1px solid #ccc;
	display:block;
	padding-top:15px;
}

.workschooseprize li{
	float:left;
	border:none;
	height:40px;
	line-height:30px;
	padding:0;
	margin:0;
	color:#ccc;
}
.worksprize  span a{
	line-height:28px;
	width:100px;
	display:block;
	text-align:left;
	border-bottom:2px solid #fff;
}
.worksprize span a:hover {
	line-height:32px;
	display:block;
	border-bottom:2px solid #f00;
}
.worksprize td {
	height:30px; 
	border-right:1px solid #ccc;
}
.workschooseprize li span {
	width:100px;
	line-height:30px;
	display:block;
}
.workschooseprize li span a {
	color:#999;
}
.workschooseprize li span a:hover {
	border-bottom:3px solid #F00;
	color:#F00;
	display:block;
}
.workschooseprize li .current {
	border-bottom:3px solid #F00;
	color:#F00;
}

.worksprize  li span{
	width:100px;
}

/* select */
.worksprize select {
    display: inline-block;
    position: relative;
    height: 34px;
    padding-left: 26px;
    font:normal 14px/36px '微软雅黑';
    color: #ccc;
    text-decoration: none!important;
    background: #fff;
    z-index: 4;
	border:none;
}
.worksprize .selectBox:hover {
	background-color:#4b4b4b;
    color: #ccc;
    text-decoration: none;
}
.worksprize .selectBox-label {
    padding: 0 36px 0 0px;
}
.worksprize .selectBox-arrow {
    position: absolute;
    left: auto;
    right: 0px;
    top: 0px;
    width: 23px;
    height: 34px;
    overflow: hidden;
    cursor: pointer;
}
.worksprize .selectBox-arrow:hover {
    background: url(../images/select-button.png) left bottom no-repeat;
}
.worksprize .selectBox-dropdown-menu {
    position: absolute;
    list-style: none;
    font:normal 14px/36px '微软雅黑';
    color: #ccc;
    background: #F00;
    border: 1px solid #ccc;
    border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    -khtml-border-radius: 0 0 4px 4px;
    behavior: url(PIE.htc);
    margin: -19px 0 0 0;
    padding: 19px 0 0 0;
    z-index: 3;
}
.worksprize .selectBox-dropdown-menu+.selectBox-dropdown-menu {
    z-index: 2!important;
}
.worksprize .selectBox-dropdown-menu li {
    display: block;
    
}
.worksprize .selectBox-dropdown-menu li a {
    color: #ccc;
    cursor: pointer;
    display: block;
    font:normal 14px/33px;
    padding: 0 2px 0 16px;
    margin: 0;
    text-decoration: none;
}
.worksprize .selectBox-dropdown-menu li+li a {
    border-top: 1px solid #e0e0e0;
}
.worksprize .selectBox-dropdown-menu li:last-child a {
    border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    -khtml-border-radius: 0 0 4px 4px;
    behavior: url(PIE.htc);
}
.worksprize .selectBox-dropdown-menu li a:hover {
    color: #ccc;
    text-decoration: none;
    background: #f5f5f5;
}
.selectworks {
	background-color:#fff;
}

h1,h2,h3 {
}
.worksproname {
	border-top:1px solid #f2f2f2;
}
.workspronameleft {
	float:left;
	height:74px;
	border-right:1px solid #f2f2f2;
	padding:15px 0;
}
.workspronameleft img {
	border:1px solid #ccc;
}
.workspronameleft li {
	float:left;
	margin-right:10px;
}
.workspronameleft h2 {
	font-size:14px;
	line-height:30px;
}
.workspronameleft p {
	font-size:12px;
	line-height:20px;
	color:#999;
}
.workspronameright {
	float:left;
	padding-top:35px;
	padding-left:15px;
}
.workspronameright p {
	font-size:12px;
	line-height:22px;
	color:#999;
}
.worksprodescription {
	width:96%;
	border-top:1px solid #f2f2f2;
	border-bottom:1px solid #f2f2f2;
}
.worksprodescription p {
	font-size:12px;
	color:#999;
	line-height:18px;
	padding:15px 5px;
}
.worksproabout h1 {
	font-size:20px;
	padding:20px 0;
	color:#666;
}


.worksexpertbox {
	width:100%;
	z-index:1;
}
.worksexpertnav {
	width:100%;
	min-height:140px;
	float:left;
	position:relative;
	z-index:1;
}
.worksexpertname {
	position:absolute;
	left:90px;
	z-index:11;
	line-height:40px;
	color:#999;
	
}
.worksexperthead {
	position:absolute;
	left:0;
	top:0;
	width:70px;
	height:70px;
	z-index:10;
	border-radius:4px;
    -moz-border-radius: 4px;
    -khtml-border-radius: 4px;

}
.worksexpertdes {
	position:absolute;
	left:40px;
	top:40px;
	width:570px;
	min-height:74px;
	border-radius:4px;
    -moz-border-radius: 4px;
    -khtml-border-radius: 4px;
	background-color:#f8f8f8;
	z-index:5;
    box-shadow: 4px 4px #e6e6e6 ;
    -moz-box-shadow: 4px 4px #e6e6e6;
    -webkit-box-shadow: 4px 4px #e6e6e6;
	
}
.worksexpertdes p {
	padding:15px 10px 0px 50px;
	color:#999;
	font-size:12px;
	line-height:20px;
}
.workssns {
	width:100%;
	height:50px;
	padding:10px 0;
	border-bottom:1px solid #f2f2f2;
	margin-bottom:20px;
}
.workssns ul {
	width:100%;
	height:40px;
}
.workssns li {
	width:49.5%;
	line-height:40px;
	float:left;
	text-align:center;
	border:1px solid #f5f5f5;
}
.workssnspiao a {
	width:100%;
	height:40px;
	background:#FF1A1E;
	display:block;
	color:#fff;
}
.workssnspiao a:hover {
	width:100%;
	height:40px;
	background:#C80003;
	display:block;
	color:#fff;
}
h1,h2,h3 {
	font-family:"microsoft YAHEI";
	margin:0;
	padding:0;
}
.worksdisbox {
	width:100%;
	min-height:400px;
}
.worksdisbox h3 {
	width:100%;
	line-height:30px;
	font-size:18px;
}
.worksdistextarea {
	margin-bottom:10px;
}
.worksdistextarea li {
	margin:10px 0;
}
.worksdistextarea textarea {
	width:590px;
	height:100px;
	font-size:12px;
	color:#999;
}
.worksdistextarea input[type="submit"] {
	margin-left:510px;
	width:100px;
	height:40px;
	background-color:none;
	color:#666;
	background-color:#d5d5d5;
	border:1px solid #ccc;
    background: #bb0311;
    background: -moz-linear-gradient(top,  #fff 0%, #d5d5d5 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#d5d5d5));
    background: -webkit-linear-gradient(top,  #fff 0%,#d5d5d5 100%);
    background: -o-linear-gradient(top,  #fff 0%,#d5d5d5 100%);
    background: -ms-linear-gradient(top,  #fff 0%,#d5d5d5 100%);
    background: linear-gradient(to bottom,  #fff 0%,#d5d5d5 100%);
}
.worksdistextarea input[type="submit"]:hover {
	margin-left:510px;
	width:100px;
	height:40px;
	color:#666;
	background-color:#d5d5d5;
	border:1px solid #ccc;
    background: -moz-linear-gradient(top,  #d5d5d5 0%, #fff 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d5d5d5), color-stop(100%,#fff));
    background: -webkit-linear-gradient(top,  #d5d5d5 0%,#fff 100%);
    background: -o-linear-gradient(top,  #d5d5d5 0%,#fff 100%);
    background: -ms-linear-gradient(top,  #d5d5d5 0%,#fff 100%);
    background: linear-gradient(to bottom,  #d5d5d5 0%,#fff 100%);
	box-shadow:none;
}

.worksdisshownav {
	margin-bottom:20px;
}

.worksdisshowhead {
	width:60px;
	height:60px;
	float:left;
	margin-right:10px;
}
.worksdisshowdes {
	float:left;
	width:530px;
	min-height:50px;
	border-radius:4px;
    -moz-border-radius: 4px;
    -khtml-border-radius: 4px;
	border:1px solid #ccc;
	padding:5px;
	
}
.worksdisshowdes p {
	line-height:20px;
	font-size:12px;
	color:#999;
	margin-bottom:10px;
}
.worksdisnothing {
	width:96%;
	height:40px;
	line-height:40px;
	border-radius:4px;
	color:#666;
	font-weight:bold;
	margin-bottom:50px;
	text-align:center;
	background-color:#d5d5d5;
	border:1px solid #ccc;
    background: -moz-linear-gradient(top,  #fff 0%, #d5d5d5 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#d5d5d5));
    background: -webkit-linear-gradient(top,  #fff 0%,#d5d5d5 100%);
    background: -o-linear-gradient(top,  #fff 0%,#d5d5d5 100%);
    background: -ms-linear-gradient(top,  #fff 0%,#d5d5d5 100%);
    background: linear-gradient(to bottom,  #fff 0%,#d5d5d5 100%);
}
/*==============img pro====================*/
